@font-face {
	font-family: 'Pixelary';
	src: url('Pixelary.eot?#iefix') format('embedded-opentype'),
	     url('Pixelary.otf')  format('opentype');
	}

body {
  margin: 0;
  background: #222222;
}

hr {
  width: 96vw;
  margin: 1vw;
  height: 2px;
  border-width: 0;
  color: #CCFFFF;
  background-color: #CCFFFF;
}

.col {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  font-size: 12px;
}

banner {
  text-align: center;
  max-width: 90vw;
}

#bg-txt {
  margin: 1vw;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  color: #44446633;
  word-wrap: normal;
  word-wrap: anywhere;
  font-size: 2.5vw;
}

#minami-ingame {
  width:1.5vw;
  margin:0;
}

#welcome-txt, h3 {
  color: #44CC22;
  font-size: 5vh;
  font-family: "Pixelary";
  margin-top: 1vh;
}
#welcome-txt, .quote {
  margin-bottom: -1vh;
}

h4 {
  margin-top: 1vh;
  text-align: center;
  color: #4455CC;
}

#hs-logo {
  width: 100%;
  max-width: 50vh;
  min-width: 10vw;
}
#love-pi {
  width: 0 
}